
Redmine - Defect #25145

Disable Autocomplete in redmine login page

2017-02-21 18:50 - ajeesh b

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi I would like to disable autocomplete feature to disabled. Login user fields have the autocomplete feature enabled.

Worst Case Scenario

User login credentials could be stolen in specific scenarios. There is high change of retrieving valid accounts

when computers are shared between several users by double clicking the username field ("username") in the

login pages. Once the attacker has a valid set of users, those can be used in brute force attacks.

Related issues:

Is duplicate of Redmine - Defect #4043: username/password fields get autocomp... New 2009-10-17

History

#1 - 2017-02-22 01:52 - Go MAEDA

- Is duplicate of Defect #4043: username/password fields get autocompleted added

#2 - 2017-02-22 01:57 - Go MAEDA

- Category set to UI

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #4043.

Thank you for reporting.
